class toto:

    def __init__(self , a , b , c):

        self.a = a

        self.b = b

        self.c = c



    def is_square(self):

        if self.a**2 + self.b**2 == self.c**2:

            return True

        else:

            return False



t = toto(3,4,5)



print(t.is_square())